body,ul,li,form{margin:0;padding:0;font:12px/1.6em Arial}
ul,li{display:block;list-style:none}
a{text-decoration:none}
a:hover{text-decoration:underline}
body{background:#ededed}
h1,h2,h3,h4,h5{margin:0;padding:0}
b{color:#333}
strong{color:#333}
div{word-wrap:break-word}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;height:1px}
#container{background:white;width:770px;margin:0 auto;overflow:hidden}
#header{margin:26px 25px 0;height:44px;display:block}
#header #logo h1 a{background:url(/images/logo.jpg) no-repeat;width:155px;height:44px;float:left}
#header #logo h1 span{display:none}
#header #navigator{height:20px;margin-top:17px;margin-left:22px;float:left}
/*#header #navigator li{font-size:14px;float:left}
#header #navigator li a{color:black;border-left:#818181 solid 1px;padding:0 14px;display:block;line-height:normal}
#header #navigator li a:hover{color:#006fb7;text-decoration:none;background:white}
#header #navigator li.noboder a{border-width:0px}*/
#header #search{float:right;margin-top:16px}
#header #search input.inputbox{border:#ccc solid 1px;color:gray;font-size:12px;size:22}
#header #search input.inputsubmit{margin-left:5px;vertical-align:text-bottom}
#demo{height:190px;background:gray;margin:32px 25px 39px;clear:both}
#main{margin:0 25px}
#main #pageNavigator{width:158px;margin-right:6px;float:left}
#main #pageNavigator h2{background:url(/styles/images/h1-bg.jpg) 0 3px no-repeat;color:#666;font:bold 16px "Century Gothic";padding-left:22px}
#main #pageNavigator ul{height:555px;background:url(/styles/images/ul-bg.jpg) repeat-x;margin-top:20px;padding:2px 12px}
#main #pageNavigator ul li{margin-top:5px}
#main #pageNavigator ul li a{color:#333}
#main #theme{width:553px;padding-top:12px;float:right}
#main #theme h1{font-size:16px;color:gray}
#main #theme h3{font:bold 14px "Verdana";color:#666}
#main #theme #main{height:565px;margin-bottom:20px;padding:0 10px}
#main #theme #main{min-height:565px;height:auto !important}
#footer{font-size:10px;height:20px;background:#EDEDED;color:gray;padding:16px 25px 40px;clear:both}
#footer #copyright{float:left}
#footer #links{float:right}
#footer #links a{color:gray;margin:0 3px}